---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:48:10Z"
    creationTimestamp: "2022-03-08T10:39:51Z"
    labels:
      dns.operator.openshift.io/owning-dns: default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:dns.operator.openshift.io/owning-dns: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:48:10Z"
    name: dns-default
    namespace: openshift-dns
    resourceVersion: "21485"
    selfLink: /api/v1/namespaces/openshift-dns/endpoints/dns-default
    uid: f1b98735-4bcb-4877-8fb8-ac39e1550183
  subsets:
  - addresses:
    - ip: 10.128.0.19
      nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: dns-default-ks2fv
        namespace: openshift-dns
        resourceVersion: "10223"
        uid: 2f783641-2933-4bb4-9bed-31bf3128e0cf
    - ip: 10.128.2.3
      nodeName: worker-0.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: dns-default-xbgq5
        namespace: openshift-dns
        resourceVersion: "20938"
        uid: def92cad-d34e-4cc9-8b88-23fc63db8e3b
    - ip: 10.129.0.7
      nodeName: master-2.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: dns-default-bgt8d
        namespace: openshift-dns
        resourceVersion: "10161"
        uid: 068ca83d-4811-4773-a3c8-0614afc30ac8
    - ip: 10.129.2.2
      nodeName: worker-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: dns-default-fcp4w
        namespace: openshift-dns
        resourceVersion: "21482"
        uid: 4c33e786-f447-4b6e-8996-da88a7a51fe3
    - ip: 10.130.0.14
      nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: dns-default-z5jj6
        namespace: openshift-dns
        resourceVersion: "10152"
        uid: 0b1f610a-e9c5-4df3-b364-259e85fde1c5
    - ip: 10.131.0.2
      nodeName: worker-2.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: dns-default-zwxfh
        namespace: openshift-dns
        resourceVersion: "20284"
        uid: eb71475e-17df-4726-bcb1-78e396516476
    ports:
    - name: dns
      port: 5353
      protocol: UDP
    - name: metrics
      port: 9154
      protocol: TCP
    - name: dns-tcp
      port: 5353
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82672"
  selfLink: /api/v1/namespaces/openshift-dns/endpoints
